{
	"name": "query/prpr/product_language.json",
	"database": "4d",
	"parameter": {
		"product_id": ""
	},
	"query": [
		[
			"prna_product_name_id",
			"=",
			"product_id"
		]
	],
  "field": [
    "prna_product_name_id",
    "prna_name",
		"prna_language",
		"prna_unit"
  ]
}
